
  
  /* Common styles */
  .flex {
	display: flex;
  }

  .flex-column {
	flex-direction: column;
  }

  .space-between {
	justify-content: space-between;
  }

  .justify-center {
	justify-content: center;
  }

  .align-center {
	align-items: center;
  }


  html {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	overflow-x: hidden;
  }
  
  body {
	font-family: 'GothamPro';
	font-size: 16px;
	color: var(--color-black);
	overflow-x: hidden
  }

  h1 {
	font-size: 48px;
	font-weight: 700;
	line-height: 56px;
  }

  h1 span {
	color: var(--color-light-blue);
  }

  h2 {
	font-size: 40px;
	line-height: 48px;
	color: var(--color-black);
	font-weight: bold;
	margin-bottom: 38px;
  }

  .btn {
	font-size: 14px;
	font-family: 'PlusJakartaSans', 'Montserrat', sans-serif;
	font-style: normal;
  	font-display: swap;
	font-weight: 700;
	border-radius: 68px;
	padding: 23px 48px;
	display: inline-block;
	cursor: pointer;
  }

  .btn-blue {
	color: var(--color-white);
	background-color: var(--color-light-blue);
  }

  .btn-red {
	color: var(--color-white);
	background-color: var(--color-red);
  }

  input:not([type="submit"]):focus::placeholder {
	opacity: 0;
	transition: .2s;
  }

  input[type="submit"] {
	cursor: pointer;
  }

  @media screen and (max-width: 1199px) {

	h2 {
		font-size: 34px;
		margin-bottom: 20px;
	}
  }

  @media screen and (max-width: 991px) {
	h1 {
		font-size: 28px;
		line-height: 110%;
	}

	h2 {
		font-size: 24px;
		line-height: 100%;
		margin-bottom: 21px;
	}
  }